"globals.kAbout" = "FatCat fue un juego enormemente exitoso en la década de 1980, parte de un paquete de videojuegos para las computadoras HP-85. Aquí replicaré lo que recuerdo sobre el comportamiento del juego lo mejor que pueda.\n\nCómo jugar: Usa las teclas de flecha para indicar la dirección del ratón.\n\nObjetivo: Come todo el queso y evita ser comido por el gato.\n\nDespués de cambiar de nivel, el juego solo se reinicia después de presionar una de las teclas de flecha.\n\nSi el ratón es comido por el gato, el juego se reinicia después de 5 segundos, incluso si el jugador no presiona ninguna tecla.\n\n¡El juego no se puede pausar!\n¡El juego no se puede guardar!";
"globals.kLabelLink" = "Para más información, haz clic aquí.";
"globals.kNewLevelsAdded" = "Nuevos niveles añadidos con éxito.";
"globals.kNoUpdateNeeded" = "No se encontraron actualizaciones de niveles.";
"globals.kSize" = "Tamaño";
"globals.kDifficulty" = "Dificultad";
"globals.kAppearance" = "Apariencia";
"globals.kPlayers" = "Jugadores";
"globals.kCancel" = "Cancelar";
"globals.kSave" = "Ahorrar";
"globals.kContinue" = "Continuar";
"globals.kClose" = "Cerca";
"globals.kBuy" = "Buy FatCat 2, it\'s the same price!";
"globals.kNextFatCat" = "¿Te gustó el juego\? La versión original, lanzada en 1981, era exactamente igual, y me llevó mucho tiempo hacerla lo más fiel posible.\n\n¡Y fue divertidísimo!\n\n¿Qué te parece la versión 2 ahora\? Además de los 31 niveles originales, actualmente cuenta con más de 200. Hay más en camino y aparecerán en cuanto se creen.\n\nLos niveles son mucho más grandes que los del original, que siempre tenían 31 columnas por 21 filas...\n\nOpción para pausar el juego para ir al baño o descansar los dedos, o para guardar y continuar otro día.\n\nOpción para seleccionar el jugador, para que toda la familia pueda jugar justo donde lo dejaron.\n\nOpción para personalizar los colores del fondo, el laberinto, el queso, el gato y el ratón.\n\nOpción de que dos personas puedan jugar al mismo tiempo, uno siendo el “ratón” y el otro el “gato”, en el mismo ordenador, compartiendo el mismo teclado, intentando mantener siempre el mismo estilo de los años 80, con la tecnología disponible en ese momento.";
"globals.kSizeOriginal" = "Original";
